Loading...
Searching...
No Matches
dl_rel_req_param Struct Reference
LAPD implementation common part

for DL-REL.req More...

`#include <lapd_core.h>`

## Data Fields

uint8_t | mode
| release mode

## Detailed Description

for DL-REL.req

## Field Documentation

## mode

uint8_t dl_rel_req_param::mode

release mode

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapd_core.h